/* Header.css
 * Contains header and main navigation
 */


/* Header styles */

header {
	height: auto;
}

#homeVideo {
	position: relative;
	object-fit: initial;
	
	z-index: 1;
	width: 100%;
	height: auto;

	top: 0;
    left: 0;
}

#homeHeader {
	/*background-image: url(../../assets/images/home-banner.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom center;
	padding: 10px 20px 0 20px;*/
	
	/* position: relative; */ 
	
    position: absolute;
    z-index: 1000;
    top: 0;
    left: 0;

    width: 100%;
    /* margin: auto; */
    left: 50%;
    transform: translate(-50%, 0);
	
	-ms-transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	-o-transform: translate(-50%, 0);
	
	
    /* max-width: 1360px; */
	
	background-color: rgba(71, 62, 61, 0.85)
}

#homeHeader h1 {
	color: #fff;
}

#homeHeader nav #menu-main-menu-1 {
	margin: 0 auto;
	/* padding: 80px 0 40px 0; */
	padding: 10px 0 0px 0;
	max-width: 1380px;
}

#homeHeader .intro {
	color: #fff;
	font-size: 2.75em;
	font-family: 'Playfair Display', serif;
	padding: 0 50px;
	max-width: 90%;
	margin: 0 auto;
	display: none !important;
}

.header-main {
	background-color: #473E3D;
}

#mobileLogo {
	display: block;
	float: left;
	width: 50%;
	padding: 10px;
	text-align: left;
	clear: none;
}

/* Navigation styles - responsive */

#mobileNav {
	display: block;
	float: right;
	width: 50%;
	padding: 10px;
	text-align: right;
	clear: none;
}

#DesktopNav {
	display: none;
}

/* DESKTOP NAVIGATION STYLES */
nav .menu {
	list-style: none; /* this removes the list marker */
	padding: 10px 0px 0px;
	text-align: justify;
	width: 90%;
	float: none;
	margin: 0px auto;

	padding-left: 0%;
	max-width: 1380px;
}

nav .menu:after {
	content: "";
	display: inline-block;
	width: 100%;
}

nav .menu li {
	display: inline-block;
}

nav .menu #li-logo {
	display: none;
}

nav .menu a {
	font-family: 'Work Sans', sans-serif;
	font-size: 0.875em;
	font-weight: 500;
	color: #FFF;
	float: left;
	padding: 0;
	text-decoration: none;
	margin-bottom: 2px;
}

nav .menu a, .menu a:visited {
	display: block;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	color: #FFF;
}

nav .menu a:hover, .menu a:active, .menu a:focus {
	color: #FFF;
	border-bottom: 2px solid #BBA791;
	margin-bottom: 0px;
}

nav .menu li.current-menu-item a {
	border-bottom: 2px solid #BBA791;
	margin-bottom: 0;
}

nav .menu li:hover ul, nav .menu li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

/* second-level nav */
nav .menu li .sub-menu {
	position: absolute;
	padding: 8px 15px 10px;
	width: auto; /* 220px; */
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	text-align: left;
	z-index: 1000;
	margin-left: -12px;
	margin-top: 25px;
	background-color: #F4E8D8;
}

nav .menu li .sub-menu li {
	margin: 0;
	display: block;
}

nav .menu li .sub-menu li a { /* second-level lists */
	text-align: left;
	color: #333;
	margin-bottom: 2px;
	font-weight: 500;
}

nav .menu li .sub-menu li a:hover { /* second-level lists */
	color: #333;
	border-bottom: 2px solid #BBA791;
	margin-bottom: 0px;
}

nav .menu li ul li.current-menu-item a {
	color: #333;
}

nav .menu li .sub-menu li.current-menu-item a {
	border-bottom: 2px solid #BBA791;
	margin-bottom: 0px;
}

nav .menu li.current-menu-item ul li a {
	border-bottom: 0px solid #BBA791;
	margin-bottom: 2px;
}

nav .menu li.current-menu-item ul li a:hover {
	border-bottom: 2px solid #BBA791;
	margin-bottom: 0;
}

.logolink {
	border-bottom: none !important;
	margin-bottom: 2px !important;
}
.logolink:hover {
	border-bottom: none !important;
	margin-bottom: 2px !important;
}

/* DESKTOP NAVIGATION STYLES - END */

@media only screen and (min-width: 970px) {

	#mobileLogo {
		display: block;
		float: none;
		width: 100%;
		padding: 10px;
		text-align: center;
	}

	#mobileNav {
		display: none;
	}

	#DesktopNav {
		display: block;
	}

	nav .menu a {
		font-size: 1em;
	}
}

@media only screen and (min-width: 1080px) {
	nav .menu #li-logo {
		display: inline-block;
	}

	#mobileLogo {
		display: none;
	}

	nav .menu {
		margin: 100px auto;
	}

	nav .menu li {
		margin-bottom: 30px;
	}

}

@media only screen and (min-width: 1200px) {
	nav .menu a {
		font-size: 1.125em;
	}
}


/* Nav social links */

nav .social {
	border: none;
}

nav .social .social-link {
	color: #fff;
}

nav .social .social-link:hover,
nav .social .social-link:focus {
	border-bottom: none;
}

nav .social-link .fa {
	font-size: 1em;
}

nav .social-link.mobile .fa {
	font-size: 2em;
}

@media only screen and (max-width: 992px) {
	#homeHeader .intro {
		padding: 120px 50px 0 50px;
	}
}
@media only screen and (max-width: 768px) {
	#homeHeader .intro {
		font-size: 2em;
	}
}

@media only screen and (max-width: 500px) {
	#homeHeader .intro {
		font-size: 1.2em;
		padding: 120px 20px 0 20px;
	}
}
